main{
    width: 1440px;
    margin: 0 auto;
}

.main-header{
    border-bottom: 1px solid #EBE8F4;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    height: 80px;
    align-items: center;
    padding: 0 80px;
}

.logo{
    text-decoration: none;
    color: #22202E;
    font-family: 'Montserrat', sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.nav-info{
    display: flex;
    flex-direction: row;
    gap: 44px;
}

.nav-item{
    text-decoration: none;
    color: #726E8D;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.side-buttons{
    display: flex;
    flex-direction: row;
    gap: 16px;
}

.main-top{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.section-header{
    color:#2A254B;
    font-family: 'Montserrat', sans-serif;
    font-size: 36px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    padding: 80px 0 24px 0;
}

.main-top-selector{
    display: flex;
    padding: 12px 24px;
    align-items: center;
    justify-content: center;
    gap: 8px;
    border-color: white;
}

.main-top-selector:focus{
    outline: none;
}

.main-top-selector{
    color: #2A254B;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; 
}

.selector-container{
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 1280px;
    height: 64px;
    padding: 8px 24px;
    align-items: center;
    gap: 417px;
}

.select-item{
    align-items: center;
    gap: 12px;
    display: flex;
    flex-direction: row;
}

.sorting{
    display: flex;
    align-items: center;
    gap: 16px;
}

.select{
  gap: 12px;
  appearance: none;
  overflow: hidden;
  background-image: url('image/Caret--down.png') no-repeat right;
  
}

.main-mid{
    display: grid;
    grid-template-columns: repeat(4, 305px);
    grid-template-rows: repeat(3, 462px);
    grid-column-gap: 20px;
    grid-row-gap: 48px;
    padding: 28px 80px;
}

.product-item-text{
    color: #2A254B;
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    padding-top: 24px;
    padding-bottom: 8px;
}

.product-item-price{
    color: #2A254B;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}

.product-item{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    text-decoration: none;
}

.collection-link{
    text-decoration: none;
    margin: 20px auto 0;
    display: flex;
    padding: 16px 32px;
    justify-content: center;
    align-items: center;
    background: #F9F9F9;
    border: none;

    color: #2A254B;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;

    height: 24px;
    width: 111px;
}

.sing-up{
    display: flex;
    flex-direction: row;
    justify-content: right;
    margin-top: 40px;
    background-image: url("../image/join-background.jpg");
    background-repeat: no-repeat;
    height: 521px;
}

.join-club{
    display: flex;
    flex-direction: column;
    text-align: left;
    margin-right: 130px;
}

.join-club-header{
    color:  #2A254B;
    font-family: 'Montserrat', sans-serif;
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-top: 71px;
    margin-left: 49px;
}

.join-club-main{
    width: 470px;
    color:  #2A254B;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; 
    margin-top: 21px;
    margin-left: 49px;
}

.join-club-button{
    width: 472px;
    background-color: #2A254B;
    color: #FFF;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    padding: 16px 32px;
    width: fit-content;
    margin-top: 216px;
    margin-left: 72px;
}

.footer{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 58px 82px 0 82px;
    height: 380px;
    background-color: #2A254B;
}

.footer-top{
    display: flex;
    flex-direction: row;
    gap: 130px;
    justify-content: space-between;
}

.categories-container{
    display: grid;
    grid-auto-flow: column;
    grid-template-columns: repeat(3, 120px);
    grid-template-rows: repeat(7, 19px);
    grid-column-gap: 100px;
    grid-row-gap: 12px;
    color: #FFF;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.categories-container a{
    text-decoration: none;
    color: #FFF;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.footer-br{
    width: 1277px;
    height: 1px;
    background-color: #4E4D93;
    margin-top: 48px;
}

.footer-bottom{
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 880px;
    margin-top: 22px;
}

.footer-copyright{
    color: #FFF;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.footer-socials{
    display: flex;
    align-items: center;
    gap: 24px;
}